import request from '@/utils/request'
//增加库位档案
export function addDepotLocationInfo(data) {
  return request({
    url: '/baseinfo/addDepotLocationInfo',
    method: 'post',
    params: data
  })
}

//获取库位档案列表
export function getDepotLocationInfoByDepotId(data) {
  return request({
    url: '/baseinfo/getDepotLocationInfoByDepotId',
    method: 'post',
    params: data
  })
}

//获取库位档案
export function getDepotLocationInfoById(data) {
  return request({
    url: '/baseinfo/getDepotLocationInfo',
    method: 'post',
    params: data
  })
}


//修改库位档案
export function updateDepotLocationInfo(data) {
  return request({
    url: '/baseinfo/updateDepotLocationInfo',
    method: 'post',
    params: data
  })
}

//获取客户列表
export function getClientInfoList(data) {
  return request({
    url: '/baseinfo/getClientInfoList',
    method: 'post',
    params: data
  })
}
